1. Foren
  2. Kommentare
  3. Games
  4. Alle Kommentare zum Artikel
  5. › Spielentwicklung: Unity 5.3 unterstützt…

Und KSP tuckert aktuell noch mit Unity 4.6.4 herum

Neue Foren im Freiraum! Raumfahrt und freie Software haben jetzt einen Platz, die Games tummeln sich jetzt alle in einem Forum.
  1. Beitrag
  1. Thema

Und KSP tuckert aktuell noch mit Unity 4.6.4 herum

Autor: Salzbretzel 08.12.15 - 23:02

Mein (aktiv Wahrgenommener) Kontakt mit Unity war KSP.
Die aktuelle Version von jetzt nutzt eine Unity Version vom letzten Jahr.

Es wäre genial wenn ein Nutzer die Laufzeitumgebung Unity seperat installieren könnten und die Spieldaten seperat. Wie mit .net, wie mit scumm.
Aber Unity ist ein anderer Schauplatz. Das verstehe ich. Aber nur für einen Moment will ich meinen Unmut darüber äußern das der Bau meiner Raumstation dadurch erheblich erschwert wurde.
Und ohne Humor - die Vollendung einer Multi Plattform Engine wäre eine Modulare Lösung.
OS <=> Engine <=> Anwendung
<=> API

Wahrscheinlich wird es irgendwann soweit sein. Mal sehen ob KSP noch dahin kommt.


Neues Thema Ansicht wechseln


Thema
 

Und KSP tuckert aktuell noch mit Unity 4.6.4 herum

Salzbretzel | 08.12.15 - 23:02
 

Re: Und KSP tuckert aktuell noch mit...

Th3Br1x | 09.12.15 - 06:43
 

Re: Und KSP tuckert aktuell noch mit...

trashcoder | 09.12.15 - 06:53
 

Re: Und KSP tuckert aktuell noch mit...

Theudas | 09.12.15 - 07:39

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Full-Stack Webentwickler (m/w/d)
    Westermann Gruppe, Braunschweig
  2. IT-Security-Consultant (m/w/d) Penetration Tester
    SySS GmbH, Tübingen, Frankfurt, München
  3. Senior Business Consultant Finance (w/m/d)
    WILO SE, Dortmund
  4. IT Support (m/w/d) First Level
    GK Software SE, Schöneck/Vogtland, Hamburg

Detailsuche


Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Hardware-Angebote
  1. 499,99€


Haben wir etwas übersehen?

E-Mail an news@golem.de